{% set CodiceModulo = "AUT_DEROGA_EDILIZIA" %}
{% set Urn = "document:c_g535:deroga.limiti.attivita.edilizia;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  { "codice":"DOC_ACUS",
  "urn":"document:c_g535:concessione.collaborazione;documentazione.tecnica.acustica",
  "descrizione_tabella_allegati":"Documentazione tecnica redatta da tecnico competente in acustica",
  "annotazioni_tabella_allegati":"corrispondente ai seguenti requisiti:
    <br>- planimetria dell'area interessata dall'attività con evidenziate le sorgenti sonore, gli edifici e gli spazi confinanti utilizzati da persone o comunità
    <br>- descrizione delle sorgenti sonore e dei tempi di utilizzo previsti
    <br>- stima dei livelli sonori attesi nell'ambiente esterno in prossimità dei potenziali recettori più vicini
    <br>- durata dell'attività oggetto della richiesta di deroga ai valori limite
    <br>- misure di mitigazione acustica adottate o che si intendono adottare al fine di ridurre l'emissione sonora",
  "descrizione_meta":"",
  "filename":"Poc_tecnica_acustica",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
  },
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa e presentato in forma cartacea)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'attivazione di cantiere - Istanza singola"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|02/04/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per l'attivazione di cantiere - Istanza singola {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di autorizzazione per attivazione di cantiere - Istanza singola'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-2 text-center"> Regolamento per le attività rumorose temporanee - Allegato II </div>
  <div class="title-1 text-center"> Domanda di autorizzazione per l'attivazione di cantiere - Istanza singola </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="", 
                                   mailordinaria_obbligatoria="true", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}
     
<div class="container border bg-light">
  <div class="form-row">
    <div class="paragraph text-left"> <b>in qualita' di</b> </div>   
  </div>
  <div class="form-row">
    <div class="form-group col-lg-5">
      <select class="form-control" id="Parametri_Persona" name="Parametri_Persona" mandatory="true">
        <option value=""></option>
        <option value="1">persona fisica</option>
        <option value="2">titolare</option>
        <option value="3">legale rappresentante</option>
      </select>
    </div>
  </div>

  <div class="space-1"></div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph text-left"> <b>della ditta/societa' denominata</b> </div>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Persona.value() > 1">
    <div class="form-group col-lg-8">
      <label for="Parametri_AziendaNome"> Denominazione / ragione sociale </label>
      <input class="form-control" id="Parametri_AziendaNome" name="Parametri_AziendaNome" label="Denominazione / ragione sociale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaTipologia"> Tipologia </label>
      <input class="form-control" id="Parametri_AziendaTipologia" name="Parametri_AziendaTipologia" label="Tipologia">
    </div>
  </div>
  
  <div class="space-1"></div>

  <div class="form-row">
    <div class="paragraph text-left"> <b>con sede in</b> </div> 
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="SedeCantiere", 
                                                                               mandatory_enabled="#Parametri_Persona.value() > 1", 
                                                                               label="", 
                                                                               enabled="#Parametri_Persona.value() > 1", 
                                                                               suffix="", 
                                                                               visibility_info="false") }}
  <div class="form-row" mandatory_enabled="#Parametri_Persona.value() > 1">
    <div class="form-group col-lg-6">
      <label for="Parametri_AziendaCF"> Codice fiscale </label>
      <input class="form-control" id="Parametri_AziendaCF" name="Parametri_AziendaCF" label="Codice fiscale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AziendaPIVA"> Partita IVA </label>
      <input class="form-control" id="Parametri_AziendaPIVA" name="Parametri_AziendaPIVA" label="Partita IVA">
    </div>
  </div>
    
  <div class="space-1"></div>
    
  <div class="form-row" mandatory_enabled="#Parametri_Persona.value() > 1">
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaPhone"> Tel.fisso </label>
      <input class="form-control" id="Parametri_AziendaPhone" name="Parametri_AziendaPhone" label="Tel.fisso">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaMobile"> Tel.cellulare </label>
      <input class="form-control" id="Parametri_AziendaMobile" name="Parametri_AziendaMobile" label="Tel.cellulare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaFax"> FAX </label>
      <input class="form-control" id="Parametri_AziendaFax" name="Parametri_AziendaFax" mandatory="false" label="FAX">
    </div>
  </div>
    
  <div class="form-row" mandatory_enabled="#Parametri_Persona.value() > 1">
    <div class="form-group col-lg-6">
      <label for="Parametri_AziendaMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Parametri_AziendaMail" name="Parametri_AziendaMail" label="Posta elettronica ordinaria">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AziendaPEC"> Posta elettronica certificata </label>
      <input class="form-control" id="Parametri_AziendaPEC" name="Parametri_AziendaPEC" mandatory="false" label="Posta elettronica certificata">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Persona.value() > 1">
    <div class="form-group col-lg-6">
      <label for="Parametri_AziendaICC"> Iscrizione al Registro Imprese della Camera di Commercio </label>
      <input class="form-control" id="Parametri_AziendaICC" name="Parametri_AziendaICC" label="Iscrizione al Registro Imprese della Camera di Commercio">
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Provincia </label>
      {{ utils.provincie("Parametri_AziendaProvincia")}}
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaNumICC"> Num.iscrizione </label>
      <input class="form-control" id="Parametri_AziendaNumICC" name="Parametri_AziendaNumICC" label="Num.iscrizione">
    </div>
  </div>
  <div class="space-1"></div>
</div>
     
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="paragraph text-left"> <b>per il cantiere</b> </div>     
  </div>
  <div id="Tassonomia_TipoCantiere" name="Tassonomia_TipoCantiere" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoCantiere1" name="Tassonomia_TipoCantiere" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TipoCantiere1"> Edile, stradale o assimilabile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoCantiere2" name="Tassonomia_TipoCantiere" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TipoCantiere2"> Per la ristrutturazione o manutenzione straordinaria di edifici </label>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="paragraph text-left"> <b>con sede in</b> </div>   
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="SedeLavori", 
                                                                          mandatory_enabled="true", 
                                                                          label="", 
                                                                          enabled="true", 
                                                                          suffix="", 
                                                                          visibility_info="false") }}
  <div class="space-1"></div>
  <div class="form-row">
    <div class="paragraph text-left"> <b>per il periodo</b> </div>     
  </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoInizio"> Dal giorno </label>
      <input class="form-control" id="Parametri_GiornoInizio" format="date" name="Parametri_GiornoInizio" label="Dal giorno">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoFine"> al giorno </label>
      <input class="form-control" id="Parametri_GiornoFine" format="date" name="Parametri_GiornoFine" label="al giorno">
    </div>
  </div>
  <div class="space-1"></div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> L'autorizzazione in deroga, ai sensi dell'art. 11 della L.R. n. 15/2001, per l'attivazione cantiere suddetto. </div>
  <div class="space-1"></div>
  <div class="title-3"> DICHIARA </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify d-inline-block"> di non essere in grado di rispettare: </div> 
    </div>
    <div class="form-group col-lg-4 mt-1">
      <input id="Parametri_LabelCheckNonRispetto" name="Parametri_LabelCheckNonRispetto" readonly
      style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(#Parametri_NoLimite.checked() == false and #Parametri_NoOrari.checked() == false) ? 'Selezionare almeno una voce' : '' "/>
      <input id="Parametri_ControlloNonRispetto" name="Parametri_ControlloNonRispetto" type="hidden"
      mandatory_enabled="#Parametri_NoLimite.checked() == false and #Parametri_NoOrari.checked() == false">
    </div>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Parametri_NoOrari" name="Parametri_NoOrari" type="checkbox">
    <label class="form-check-label text-justify" for="Parametri_NoOrari"> gli orari </label>    
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Parametri_NoLimite" name="Parametri_NoLimite" type="checkbox">
    <label class="form-check-label text-justify" for="Parametri_NoLimite"> i valori limite </label>    
  </div>
  <div class="form-row mr-1">
    <div class="paragraph text-justify"> <b>per il rumore stabiliti dagli articoli 3.2, 3.2.1 e 3.2.2 del Regolamento Comunale per le attività rumorose temporanee per i seguenti motivi</b> </div>
  </div>
  <div class="form-row mr-1">
    <textarea class="form-control" id="Parametri_AllegatiVIeVII" name="Parametri_AllegatiVIeVII" rows="10" maxlength="800" mandatory="true"></textarea>
    <div class="space-1"></div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}